"IDS_BETTER_CHAT_WINDOW_TITLE" = "交談 - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "此電腦至少需要一個經過驗證的連線，才能傳送訊息。請在這台電腦建立連線，然後您不需要重新驗證，就能將訊息傳送至該電腦。";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "無法和離線電腦聊天";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "您嘗試交談的電腦目前為離線狀態。只要電腦恢復連線，您就能將訊息傳送到該電腦。";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "您無法使用自己的帳號交談。";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "您的夥伴只能接收其清單中的夥伴所傳送的訊息。";
"IDS_BUDDY_CHAT_TITLE" = "聊天";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "您最多只能加入%1%位參與者至對話中。";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "您最多只能再加入%1%位參與者至此對話。";
"IDS_ERROR" = "錯誤";
